[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# TCompressor.Create

Creates a TCompressor object

## Declaration

Source position: zipper.pp line 220

`public constructor TCompressor.Create(`
`AInFile: TStream;`
`AOutFile: TStream;`
`ABufSize: LongWord`
`); virtual;`

## Arguments

`AInFile` |  | Input file that will be compressed
`AOutFile` |  | File for writing compressed output
`ABufSize` |  | Buffer size used when compressing